Bug 1951631 - virtualbox-guest-additions-6.1.20 is available
Summary: virtualbox-guest-additions-6.1.20 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: virtualbox-guest-additions
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Hans de Goede
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-04-20 15:23 UTC by Upstream Release Monitoring
Modified: 2021-05-02 02:03 UTC (History)
4 users (show)

Fixed In Version: virtualbox-guest-additions-6.1.20-1.fc34 virtualbox-guest-additions-6.1.20-1.fc32 virtualbox-guest-additions-6.1.20-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-27 00:30:18 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-04-20 15:23:05 UTC
Latest upstream release: 6.1.20
Current version/release in rawhide: 6.1.18-3.fc35
URL: http://virtualbox.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14449/

Comment 1 Upstream Release Monitoring 2021-04-20 15:23:12 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://download.virtualbox.org/virtualbox/6.1.20/VirtualBox-6.1.20.tar.bz2 to ./VirtualBox-6.1.20.tar.bz2

Comment 2 Fedora Update System 2021-04-23 14:59:45 UTC
FEDORA-2021-4af9948b69 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-4af9948b69

Comment 3 Fedora Update System 2021-04-23 14:59:51 UTC
FEDORA-2021-89737d79ad has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-89737d79ad

Comment 4 Fedora Update System 2021-04-23 14:59:57 UTC
FEDORA-2021-f2723bb1f2 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-f2723bb1f2

Comment 5 Fedora Update System 2021-04-23 19:50:15 UTC
FEDORA-2021-4af9948b69 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-4af9948b69`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-4af9948b69

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-04-24 18:40:33 UTC
FEDORA-2021-89737d79ad has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-89737d79ad`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-89737d79ad

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-04-24 19:01:43 UTC
FEDORA-2021-f2723bb1f2 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-f2723bb1f2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-f2723bb1f2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-04-27 00:30:18 UTC
FEDORA-2021-4af9948b69 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-05-02 01:54:55 UTC
FEDORA-2021-f2723bb1f2 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-05-02 02:03:14 UTC
FEDORA-2021-89737d79ad has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.